@charset "utf-8";
/* CSS Document */
body {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	background-color:#003d76;
}
.fullwidth {
	width: 100%;
}
.main-container {
	max-width: 850px;
	padding: 0 15px;
	margin: 0 auto;
}
.card.movie-card {
	height: 100%;
	-moz-box-shadow: 0px 0px 15px 4px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0px 15px 4px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 15px 4px rgba(0,0,0,0.2);
}
.carddispn {
	font-size: 19px;
	margin-bottom: 0;
}
.movie-clm:nth-child(5n+1) .card {
	background-color: #f5b120;
	color: #FFFFFF;
}
.movie-clm:nth-child(5n+2) .card {
	background-color: #70bc4f;
	color: #FFFFFF;
}
.movie-clm:nth-child(5n+3) .card {
	background-color: #00c3c9;
	color: #FFFFFF;
}
.movie-clm:nth-child(5n+4) .card {
	background-color: #1f5967;
	color: #FFFFFF;
}
.movie-clm:nth-child(5n+5) .card {
	background-color: #ea624c;
	color: #FFFFFF;
}
.movie-card .card-img {
	position: relative;
	padding-top: 49%;
}
.movie-card .card-img .img-fluid {
	position: absolute;
	top: 0;
	left: 0;
}
.playicon {
	background-image: url(../images/play-button.svg);
	background-repeat: no-repeat;
	background-position: 10px center;
	font-style: normal;
	background-color: #FFFFFF;
	color: #000 !important;
	text-align: center;
	-moz-border-radius: 5px;
	margin-top: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-transform: capitalize;
	float: left;
	padding: 10px 10px 10px 40px;
	z-index: 2;
	background-size: 25px auto;
	line-height: normal;
	cursor: pointer;
}
.playicon:hover {
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.24);
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.24);
	box-shadow: 0px 0px 4px rgba(0,0,0,0.24);
}
.headerdispn {
	max-width: 808px;
	margin: 25px auto 20px;
	color: #fff;
	font-size: 27px;
	line-height: 1.2;
	text-shadow: 1px 1px #000;
}
.iframeout {
	padding-top: 55.25%;
	width: 100%;
}
.iframeIn {
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}
#video-show {
	min-width: 100%;
	max-width: 100%;
	width: 200px;
}
#videoPop .modal-content {
	background: #000000;
}
#videoPop .modal-header {
	color: #FFFFFF;
	border-bottom: 1px solid #333333;
}
#videoPop .close {
	color: #EEEEEE;
}
#videoPop .modal-lg {
	max-width: 820px;
}
.backtop {
	position: fixed;
	right: 10px;
	bottom: -100px;
	z-index: 1;
	background: #fff;
	padding:5px 10px;
	border-radius: 5px;
	opacity: 0;
	cursor: pointer;
	-moz-transition: all .2s ease .0s;
	-webkit-transition: all .2s ease .0s;
	transition: all .2s ease .0s;
}
.backtop.bactive {
	bottom: 10px;
	opacity: 1;
}
.backtop.bactive p {
	margin-bottom: 0;
	text-align:center;
}
.backtopicon {
    text-align: center;
}
.backtopicon img {
    width: 20px;

}
.tabBanner, .mobBanner {
	display: none;
}
.mmlogo {
	max-width: 200px;
	width: 100%;
	margin: 10px auto;
}
.toplogo {
	max-width: 200px;
	margin: 0px auto;
}
.maintop {
	background: #fff;
	padding: 10px 0 14px;
	box-shadow: 0px 3px 2px rgba(0,0,0,0.2);
	position: fixed;
	z-index: 10;
	top: -100px;
	transition: all .2s ease .0s;
	left: 0;
	width: 100%;
}
.maintop.bactive {
	top: 0;
}
/* .........................  Social media style  .........................*/

.social-media-main {
    width: 40px;
    height: 180px;
    float: left;
    position: fixed;
    bottom: 50%;
    z-index: 9;
    right: 0px;
	margin-bottom: -90px;
}
.shretle{
	font-size: 11px;
font-family: arial;
font-weight: bold;
text-transform: uppercase;
width: 100%;
text-align: center;
background: black;
padding:3px 0;
color: #fff;
}

.social-media-ins {
    width: 100%;
    height: 180px;
    float: left;
    margin: 0px;
}
.social-media-head {
    width: 100%;
    height: auto;
    float: left;
    font-family: arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #FFFFFF;
   
    text-align: center;
    line-height: 110%;
}
.social-media-icon {
    width: 40px;
    height: 40px;
    float: left;
    cursor: pointer;
	background-image:url(../images/social.png);
	background-repeat:no-repeat;

}
.tw-clr {
    background-position: -4px -107px;
	background-color: #2caafe;
}
.gl-clr{
	 background-position:-4px -55px;
	 background-color: #fb443e;
}
.wt-clr{
	background-position: -5px -158px;
	background-color: #13b345;
}

.fb-clr{
	background-color:#2b44a0;
	background-position: -4px -4px;
}
/* .........................  /Social media style  .........................*/


@media only screen and (max-width:991px){
	
/*..... Social share ......*/
.social-media-main {
    width: 100%;
    height: 62px;
    float: left;
    position: inherit;
    bottom: 0;
    z-index: 9;
    right: 0px;
    margin-bottom: 10px;
}
.social-media-ins{
	height:100%;
}
.social-media-icon{
	width:25%;
}
.shretle{
	background:none;
}
.fb-clr{
	background-position: center  -4px;
}
.tw-clr {
    background-position: center  -107px;
}
.gl-clr {
    background-position: center  -55px;
}
.wt-clr {
    background-position: center  -158px;
}
/*..... /Social share ......*/
}

@media only screen and (max-width:980px) {
.webBanner, .mobBanner {
	display: none;
}
.tabBanner {
	display: inline-block;
}
}

@media only screen and (max-width:640px) {
.webBanner, .tabBanner {
	display: none;
}
.mobBanner {
	display: inline-block;
}
.headerdispn {
	font-size: 21px;
}
.copy-right.text-white {
	text-align: left;
	padding-right: 50px;
	float: left;
}
.mmlogo {
	float: left;
}
.shretle{
	text-align:left;
}
}
